<header class="homey-header">
    <h1 class="homey-title" data-i18n="invalid_permissions.title"></h1>
    <p class="homey-subtitle" data-i18n="invalid_permissions.subtitle"></p>
</header>

<img src="{{assets}}/create_api_key.png" />
